html, body {
    padding: 0px;
    margin: 0px;
    width: 100%;
    height: 100%;
    font-size: 90%;
    font-family: 'Source Sans Pro', Arial, sans-serif;
    background: #EEEEEE url(../../images/mbox/background-1280.jpg) no-repeat 0 0 fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    /*display: table;*/
    /*table-layout: fixed;*/
}

ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
}

.container {
    /*display: table-cell;*/
    display: table;
    width: 100%;
    height: 100%;
    /*vertical-align: middle;*/
    table-layout: fixed;
}
.row { display: table-row;}
.cell { display: table-cell;}
.wrapper {
    margin: 0 auto;
    padding: 0 10px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

/*header {*/
.header {
    /*display: table-row;*/
    width: 100%;
    height: 70px;
    background: #001b3e;
}
.header div.logo {
    float: left;
    display: inline;
    width: 100px;
    height: 70px;
}
/*
.header-content nav {
    float: left;
    margin-left: 50px;
    height: 70px;
}
.header-content nav ul {
    line-height: 70px;
}
.header-content nav ul li {
}
.header-content nav ul li a {
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
}
.header-content nav ul li a:hover {
    color: #0094d3;
}
*/

.vertical {
    vertical-align: middle;
}

.fullwidth{
    min-height: 330px;
    background: #FFF;
}

#content {
    height: 100%;
}

aside {
    float: left;
    padding-top: 30px;
    width: 300px;
}

aside h1 {
    margin: 0;
    padding: 0;
    color: #001a35;
    font-size: 3.4em;
    font-weight: 300;
    line-height: 1em;
}

aside h2 {
    color: #0094d3;
    font-size: 2.4em;
    font-weight: 300;
    line-height: 1em;
}
/*footer {*/
.footer {
    /*display: table-row;*/
    width: 100%;
    height: 95px;
    background: #161616;
}
/*.footer-content {*/
.footer {
    color: #FFF;
    font-size: 0.9em;
    line-height: 95px;
    text-align: right;
}
/*.footer-content div.logo {*/
.footer div.logo {
    float: left;
    display: inline;
    width: 70px;
    height: 95px;

}
/*.footer-content address {*/
.footer address {
    float: right;
    font-style: normal;
}
/*
.row {
    display: table-row;
}
*/
div.logo img {
    display: block;
    height: 100%;
    vertical-align: middle;
}

/* form */
#Login {
    width: 210px;
    margin: 0 auto;
    margin-left: 50%;
    padding-top: 40px;
}

#Login .formline {
    margin-bottom: 10px;
    display: inline-block;
    margin: 0;
    width: 100%;
}
.formline.border {
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
}
.formline.spaced {
    margin-top: 40px !important;
}
.formline.marginup {
    margin-top: -1px !important;
}
.formline > img {
    display: block;
    margin: 0 auto;
}

#Login .clear {
    clear: both;
}

#Login label.warn {
    font-size: 12px;
    margin-left: 23px;
}

#Login input[type="text"], #Login input[type="password"], #Login input[type="submit"] {
    padding: 5px;
    width: 100%;
    color: #0094d3;
    font-size: 1.2em;
    background: none;
}

#Login input[type="text"], #Login input[type="password"] {
    padding: 10px 0;
    border: none;
    box-sizing: border-box;
}

#Login input[type="submit"] {
    padding: 6px;
    cursor: pointer;
    border: 1px solid #AAA;
    border-radius: 3px;
}
#Login input[type="submit"]:hover {
    background: #EFEFEF;
}

#Login input[type="checkbox"] {
    float: left;
    margin:  1px 0px 0px 5px;
}

::-webkit-input-placeholder {
    color: #0094d3;
}

:-moz-placeholder { /* Firefox 18- */
    color: #0094d3;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #0094d3;
}

:-ms-input-placeholder {
    color: #0094d3;
}

div.message {
    margin: 10px 0;
    padding: 5px;
    border: 1px solid #DDD;
    background-color: #F3F3F3;
    border-radius: 3px;
    box-sizing: border-box;
	position: absolute;
	top: 70px;
}

div.message.error {
    border: 1px solid #900;
    background-color: #F99;
}

div.message.success {
    border: 1px solid #090;
    background-color: #9F9;
}
div.message.success h2 {
    margin: 0;
}

/* media queries */
@media screen and (min-width: 1000px) {
    .wrapper { width: 980px;}
    div.message { width: 960px;}
    #Login div.message {margin-left: -480px;}
}
@media screen and (max-width: 1000px) and (min-width: 760px) {
    .wrapper { width: 740px;}
    div.message { width: 720px;}
    #Login div.message {margin-left: -360px;}
    aside h1 { font-size: 3.3em;}
    aside h2 { font-size: 2.4em;}
    #Login {
        margin: 0 auto;
        margin-left: 50%;
    }
}
@media screen and (max-width: 760px) and (min-width: 600px) {
    .wrapper {
        margin: 0 auto;
        width: 580px;
    }
    div.message { width: 560px;}
    #Login div.message {margin-left: -280px;}
    aside { width: 200px;}
    aside h1 { font-size: 2.7em;}
    aside h2 { font-size: 2em;}
    #Login {
        margin: 0 auto;
        margin-left: 50%;
    }
    .footer{ background-position: 10px 10px;}
    .footer address {
        line-height: 1em;
        text-align: right;
        white-space: pre;
    }
    .footer address span { display: none;}
}
@media screen and (max-width: 600px) {
    body { background: #FFF none; min-width: 300px;}
    .wrapper { width: 100%;}
    div.message { right: 10px; left: 10px;}
    aside { display: none;}
    #Login { margin: 0 auto;}
    .footer { background-position: 10px 10px;}
    .footer address {
        display: inline-block;
        width: 200px;
        line-height: 1em;
        text-align: right;
        white-space: pre;
    }
    .footer address span { display: none;}
}
@media screen and (max-width: 400px) {
    #Login { width: 95%; }
    #Login input[type="text"],
    #Login input[type="password"],
    #Login input[type="submit"] {
        width: 100%;
    }
}
@media screen and (min-width: 1281px) {
	html, body {
    	background-image: url(../../images/mbox/background-1920.jpg);
	}
}
@media screen and (min-width: 1921px) {
	html, body {
    	background-image: url(../../images/mbox/background-2560.jpg);
	}
}
